<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ee958b2a-b6d3-46c6-9603-3b29218df115}">
		<property name="name">
			<value>Sanin Teleport end</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{840a4408-d248-4537-bba5-0ca37b0211c8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0218496c-0b8f-4b23-9211-78cb35173816}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{d7b0b09c-5af6-4fc3-a12d-f579a0eb0f66}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{94c14187-9809-461f-8e44-dd034c3cef2d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{ac5d07c7-b2e2-4ca2-87a5-a06be49f89c1}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d65d7827-e99c-4b8e-b9a6-90fb16b61d49}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{40d6370b-6fbc-478a-99cf-648e0e57d182}</destination>
			<destination>{f7d4b6a3-49e1-413c-a33b-6b25c173a808}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{068ee355-796d-4c4b-ac52-25dcd2a86f6b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{0218496c-0b8f-4b23-9211-78cb35173816}">
		<relationship name="masterBus">
			<destination>{48d94165-8ddc-4546-8e6a-9429abf26b56}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{d7b0b09c-5af6-4fc3-a12d-f579a0eb0f66}">
		<relationship name="mixerGroup">
			<destination>{48d94165-8ddc-4546-8e6a-9429abf26b56}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{94c14187-9809-461f-8e44-dd034c3cef2d}">
		<relationship name="effectChain">
			<destination>{7c2c7da4-0347-49a4-9a79-7c7dfa3c3fb9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4f27fa7e-c206-42f3-800e-bd7f6bf8f82d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{ac5d07c7-b2e2-4ca2-87a5-a06be49f89c1}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>200</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{d65d7827-e99c-4b8e-b9a6-90fb16b61d49}" />
	<object class="GroupTrack" id="{40d6370b-6fbc-478a-99cf-648e0e57d182}">
		<relationship name="modules">
			<destination>{027f1a4f-e636-41ef-b364-984b5bd67860}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{611d6672-8a42-4bae-8915-f1dc4775b342}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f7d4b6a3-49e1-413c-a33b-6b25c173a808}">
		<relationship name="modules">
			<destination>{170e3c2a-e41a-4757-b92f-85adc83e8af6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{51a9b4c5-8452-4d76-a4dc-530e655e8415}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{068ee355-796d-4c4b-ac52-25dcd2a86f6b}">
		<relationship name="modules">
			<destination>{027f1a4f-e636-41ef-b364-984b5bd67860}</destination>
			<destination>{170e3c2a-e41a-4757-b92f-85adc83e8af6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{48d94165-8ddc-4546-8e6a-9429abf26b56}">
		<relationship name="effectChain">
			<destination>{91218929-1423-4f42-930e-eac2a0698d04}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b721582e-fb05-49f5-bb46-708ec2245aa8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0218496c-0b8f-4b23-9211-78cb35173816}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7c2c7da4-0347-49a4-9a79-7c7dfa3c3fb9}">
		<relationship name="effects">
			<destination>{bd904e37-c7fe-474f-bea7-c2a9644c8649}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4f27fa7e-c206-42f3-800e-bd7f6bf8f82d}" />
	<object class="SingleSound" id="{027f1a4f-e636-41ef-b364-984b5bd67860}">
		<property name="length">
			<value>7.7000000000000028</value>
		</property>
		<property name="timelockedOffset">
			<value>0.29999999999999999</value>
		</property>
		<relationship name="audioFile">
			<destination>{72939219-931d-449f-8f58-9f4a1070929a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{611d6672-8a42-4bae-8915-f1dc4775b342}">
		<property name="volume">
			<value>-7</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{216eccb1-8a23-401e-9ef5-20573f8cdd64}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d3d4b5b5-ae22-45f4-ad02-1f16b6bde5ac}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48d94165-8ddc-4546-8e6a-9429abf26b56}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{170e3c2a-e41a-4757-b92f-85adc83e8af6}">
		<property name="length">
			<value>7.2536458333333336</value>
		</property>
		<relationship name="event">
			<destination>{760f17ca-6cd7-4e6a-89f2-9088d36d636f}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{51a9b4c5-8452-4d76-a4dc-530e655e8415}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{4684a051-7308-4d22-9400-b3529fbadc90}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f96e40db-ac1b-45f8-8470-297f0b53a512}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48d94165-8ddc-4546-8e6a-9429abf26b56}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{91218929-1423-4f42-930e-eac2a0698d04}">
		<relationship name="effects">
			<destination>{1255c7d8-695e-4854-bc4e-15383d02877e}</destination>
			<destination>{cfdf0e3f-709d-412e-bfe5-9472d4934684}</destination>
			<destination>{a0645af7-24ce-410e-8460-083614185024}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b721582e-fb05-49f5-bb46-708ec2245aa8}" />
	<object class="MixerBusFader" id="{bd904e37-c7fe-474f-bea7-c2a9644c8649}" />
	<object class="MixerBusEffectChain" id="{216eccb1-8a23-401e-9ef5-20573f8cdd64}">
		<relationship name="effects">
			<destination>{5c5b55d8-9c76-49b0-b49c-7c47289251c9}</destination>
			<destination>{0763656f-dc8e-42b3-8f90-283a2b69b832}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d3d4b5b5-ae22-45f4-ad02-1f16b6bde5ac}" />
	<object class="MixerBusEffectChain" id="{4684a051-7308-4d22-9400-b3529fbadc90}">
		<relationship name="effects">
			<destination>{e68be155-1d31-4637-8a49-13ddfb2ddad7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f96e40db-ac1b-45f8-8470-297f0b53a512}" />
	<object class="MixerBusFader" id="{1255c7d8-695e-4854-bc4e-15383d02877e}" />
	<object class="ThreeEQEffect" id="{cfdf0e3f-709d-412e-bfe5-9472d4934684}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="SpatialiserEffect" id="{a0645af7-24ce-410e-8460-083614185024}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>2.60000014</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{5c5b55d8-9c76-49b0-b49c-7c47289251c9}" />
	<object class="ThreeEQEffect" id="{0763656f-dc8e-42b3-8f90-283a2b69b832}">
		<property name="midGain">
			<value>-3</value>
		</property>
		<property name="highGain">
			<value>-68</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{e68be155-1d31-4637-8a49-13ddfb2ddad7}" />
</objects>
